
Redmine - Feature #40307

Attachment file rename edit option disable

2024-02-24 06:30 - Gco IT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

How to disable the attached file edit option

Related issues:

Is duplicate of Redmine - Feature #4362: Permissions on attachments New 2009-12-08

History

#1 - 2024-02-26 21:28 - Holger Just

- Is duplicate of Feature #4362: Permissions on attachments added

#2 - 2024-02-26 21:28 - Holger Just

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

- Affected version deleted (3.4.6)

Editing attachments of objects (such as issues, wiki pages, projects, ...) is generally governed by the permissions on the objects the attachments are

attached to. As such, if a user can edit an issue, they can also edit the issue's attachments.

If you consider this issue a request for this feature, it's a duplicate of #4362.
